SPAN.odkaz {FONT-WEIGHT: normal; FONT-SIZE: 80%;  COLOR: black; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
input.tlacitko { color: black; font-weight : bolder;
 border-left : 3px solid gray; border-top : 3px solid Silver;
 border-right : 4px solid gray; border-bottom : 4px solid black;}
input.stop { color: red; font-weight : bolder;
 border-left : 3px solid gray; border-top : 3px solid Silver;
 border-right : 4px solid gray; border-bottom : 4px solid black;}
input.napo {background-color: #FFCC00; color: black; font-weight : bolder;
 border-left : 3px solid #996600; border-top : 3px solid #CC9900;
 border-right : 4px solid #996600; border-bottom : 4px solid #663300;}
input.button {background-color: #FFFFCC; color: black; font-weight : bolder;
 border-left : 3px solid #FFCC00; border-top : 3px solid #FFFF99;
 border-right : 4px solid #FFCC00; border-bottom : 4px solid gray;}
TR.hlavni  {
	FONT-WEIGHT: bold; TEXT-ALIGN: center; 
}
TR.liche  {
	FONT-WEIGHT: bold; TEXT-ALIGN: center; 
}
TR.sude  {
	FONT-WEIGHT: bold; TEXT-ALIGN: center; 
}
TD.vzestup  {
	FONT-WEIGHT: bold; TEXT-ALIGN: center; BACKGROUND-IMAGE: url("pozadiVzestup.gif");
}
TD.sestup  {
	FONT-WEIGHT: bold; TEXT-ALIGN: center; BACKGROUND-IMAGE: url("pozadiSestup.gif");
}
BODY {
	BACKGROUND-IMAGE: url("vlna4.gif"); background-attachment : fixed;TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: black; PADDING-TOP: 10px; 
}

DIV.telo {
	 BACKGROUND-IMAGE: url("hnedaSV.gif");TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px;  PADDING-TOP: 0px; BORDER-TOP: #663300 2px solid; BORDER-LEFT: #663300 2px solid; BORDER-RIGHT: #663300 2px solid; BORDER-BOTTOM: #663300 2px solid;
}
DIV.hlavaX {
	 Z-INDEX: 5; PADDING-BOTTOM: 0px;  MARGIN: 0px 10px 0px 11px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 100px;  PADDING-TOP: 0px
}
DIV.hlava {
	 BACKGROUND-IMAGE: url("hnedaSV.gif");TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px;  PADDING-TOP: 0px;  BORDER-BOTTOM: #663300 2px solid;
}

DIV.obsah {
	BACKGROUND-IMAGE: url("hnedaSV.gif");Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 110%; PADDING-TOP: 0px; LEFT: 0px
}
DIV.obsahNapo {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 0px; PADDING-LEFT: 0px; WIDTH: 800px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 95%; PADDING-TOP: 0px; LEFT: 10px
}
DIV.obsahMaly {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 0px; PADDING-LEFT: 0px; WIDTH: 500px; PADDING-RIGHT: 0px; FLOAT: left; FONT-SIZE: 80%; PADDING-TOP: 0px; LEFT: 10px; text-align: justify; 
}
DIV.menu {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 230px; PADDING-RIGHT: 0px; FLOAT: right; FONT-SIZE: 83%; TOP: 15px; RIGHT: 10px; PADDING-TOP: 0px
}
P.pata {
	 BACKGROUND-IMAGE: url("hnedaSV.gif"); WIDTH: 900px; TEXT-ALIGN: center; PADDING-BOTTOM: 0px;   MARGIN: 0px 0px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 100%; BORDER-TOP: #663300 2px solid; PADDING-TOP: 15px
}
P.pata A:link {
	COLOR: blue
}
P.pata A:visited {
	COLOR: red
}
P.pata A:hover {
	COLOR: green
}
A:link {
	COLOR: blue
}
A:visited {
	COLOR: red
}
A:hover {
	COLOR: green
}



DIV.zalozky {
	Z-INDEX: 10; POSITION: relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #663300; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: both; FONT-SIZE: 115%; FONT-WEIGHT: bold; BORDER-TOP: #663300 4px solid; TOP: 14px; PADDING-TOP: 0px
}
DIV.zalozky UL LI {
	DISPLAY: inline
}
DIV.zalozky UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.zalozky UL LI A {
	PADDING-BOTTOM: 0.2em; BACKGROUND-COLOR: #663300; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; COLOR: white !important; FONT-SIZE: 80%; BORDER-RIGHT: white 0px solid; TEXT-DECORATION: none; PADDING-TOP: 0.2em
}
DIV.zalozky UL LI A:hover {
	BACKGROUND-COLOR: Yellow; COLOR: black !important
}
DIV.zalozky UL LI A.on {
	BACKGROUND-COLOR: white; COLOR: black !important
}

P.logo {
	 PADDING-BOTTOM: 15px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #663300; FONT-SIZE: 300%; FONT-WEIGHT: bold;PADDING-TOP: 20px; WIDTH: 100%; TEXT-ALIGN: center;   BORDER-BOTTOM: #663300 2px solid;
}

DIV.box1 {
	WIDTH: 260px; BORDER-LEFT: #663300 2px solid; BORDER-TOP: #663300 2px solid; BORDER-RIGHT: #663300 2px solid; BORDER-BOTTOM: #663300 2px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px;TEXT-ALIGN: center; 
}
DIV.box2 {
	WIDTH: 260px; BACKGROUND-IMAGE: url("pozadisklo1.gif");BORDER-LEFT: #663300 2px solid; BORDER-TOP: #663300 2px solid; BORDER-RIGHT: #663300 2px solid; BORDER-BOTTOM: #663300 2px solid; PADDING-BOTTOM: 5px; MARGIN: 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px;TEXT-ALIGN: center; 
}
DIV.box3 {
	WIDTH: 250px;  BORDER-LEFT: #663300 2px solid; PADDING-BOTTOM: 5px; BACKGROUND-IMAGE: url("pozadisklo1.gif"); MARGIN: 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 80%;  FONT-WEIGHT: bold; BORDER-RIGHT: #663300 2px solid; PADDING-TOP: 5px;TEXT-ALIGN: center;
}

P {
	MARGIN: 15px 5px
}

P {
	COLOR: #000037
}
UL {
	COLOR: #000037
}
OL {
	COLOR: #000037
}
LI {
	COLOR: black; FONT-WEIGHT: bold
}
P {
	LINE-HEIGHT: 110%
}
LI {
	LINE-HEIGHT: 110%
}
H1 {
	LINE-HEIGHT: 110%
}
H2 {
	LINE-HEIGHT: 110%
}
H3 {
	LINE-HEIGHT: 110%
}
H1 {
	MARGIN: 10px; COLOR: #9ab483; FONT-SIZE: 140%; FONT-WEIGHT: normal
}
H2 {
	BORDER-BOTTOM: #663300 1px solid; PADDING-BOTTOM: 3px; MARGIN: 10px 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; COLOR: #9ab483; CLEAR: both; FONT-SIZE: 130%; FONT-WEIGHT: normal; PADDING-TOP: 5px
}
H3 {
	MARGIN: 0px 10px 0px 15px; COLOR: #663300; FONT-SIZE: 90%; FONT-WEIGHT: bolder
}
H4 {
	MARGIN: 0px 10px 0px 15px; COLOR: #663300; FONT-SIZE: 120%; FONT-WEIGHT: bolder
}
H5 {
	MARGIN: 0px 10px 0px 15px; COLOR: #663300; FONT-SIZE: 120%; FONT-WEIGHT: bolder
}
STRONG {
	
}
EM {
	
}
.menu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 15px 5px 15px 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menu UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.hl {
	PADDING-BOTTOM: 0px; MARGIN: 15px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: left; PADDING-TOP: 0px
}
UL.hl A {
	FONT-WEIGHT: bold
}
UL.hl LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 10px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}


P.mezi {
	BORDER-BOTTOM: #ffd700 1px dashed; BORDER-LEFT: #ffd700 1px dashed; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ffffcc; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: monospace; FONT-SIZE: 100%; OVERFLOW: auto; BORDER-TOP: #ffd700 1px dashed; BORDER-RIGHT: #ffd700 1px dashed; PADDING-TOP: 5px
}
P.vrch STRONG {
	COLOR: #73a473; FONT-WEIGHT: normal
}
.navigace {
	MARGIN: 5px 5px 10px; COLOR: #663300; font-weight : bold;
}
HR {
	COLOR: #663300; HEIGHT: 1px;
}
HR.none {
	DISPLAY: none
}
P.logoReklama{
	
COLOR: red; FONT-SIZE: 200%; FONT-WEIGHT: bold;
}


